.selection-title {
  margin: 0 0 20px 0;
  font-size: 21px;
  font-weight: 700;
}
.selection-container {
  margin-bottom: 30px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
}
.selection-container-item {
  width: 100%;
  max-width: 420px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  padding: 0.1rem;
}
.selection-container-item__title {
  margin: 0;
  font-size: 18px;
  font-weight: 700;
}
.custom-select-box {
  position: relative;
  display: flex;
  align-items: center;
}
.select-arrow {
  position: absolute;
  top: 55%;
  transform: translateY(-50%) rotate(-180deg);
  right: 10px;
  width: 15px;
  height: 15px;
  transition: all 300ms ease;
}
.select-arrow__sizes.open {
  transform: translateY(-75%) rotate(0);
  right: 7px;
}
.select-arrow__color.open {
  transform: translateY(-75%) rotate(0);
  right: 7px;
}
.select-arrow::before {
  content: "^";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-weight: 700;
  color: #000;
  font-size: 18px;
}
.custom-select {
  padding: 16px 12px 12px 10px;
  width: 190px;
  font-size: 18px;
  font-weight: 700;
  color: #e01e1e;
  border: 2px solid black;
  border-radius: 3px;
}
.custom-select__color {
  display: none;
  border-radius: 0;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
.custom-select__color.active {
  display: block;
}
.custom-option {
  font-size: 18px;
  font-weight: 700;
  color: #e01e1e;
}
.custom-select-design {
  position: absolute;
  right: -10px;
  bottom: -8px;
  transform: rotate(-320deg);
  width: 20px;
  height: 20px;
  border-left: 2px solid black;
  background-color: #fff;
}
.color-img {
  width: 50px;
  height: 52px;
  border: 2px solid black;
  border-right: 0;
}
.color-img img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.price-box {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin-bottom: 40px;
  gap: 15px;
}
.price-box__title {
  margin: 0;
  font-size: 18px;
  font-weight: 700;
  color: #000;
}
.price-box__ammount {
  font-size: 18px;
  font-weight: 700;
  color: #e01e1e;
}
.js-char-block {
  display: none;
}
.js-char-block.active {
  display: block;
}

@media screen and (min-width: 768px) {
  .product-container {
    position: relative;
  }

  .wrap-button.only-desktop .slide-price {
    display: none;
  }

  .wrap-button.only-desktop .button.openModal {
    position: absolute;
    right: 15%;
    top: 155px;
  }

  .tablet-flex-product {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 50px;
  }
  .no-pc {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .catalog-page-one.catalog-page .scheme-slider .slick-slide {
    height: auto;
  }
}

@media screen and (min-width: 960px) {
  .selection-container {
    flex-direction: row;
    margin-bottom: 0;
    min-width: 600px;
  }
  .selection-container-item {
    flex-direction: column;
    align-items: flex-start;
  }
}

@media screen and (min-width: 1101px) {
  .wrap-button.only-desktop .button.openModal {
    top: 120px;
  }
}

@media screen and (min-width: 1200px) {
  .selection-container-item__title {
    min-width: 240px;
  }

  .price-box {
    margin-bottom: 30px;
  }
}
